
:root {
	--col-background: #080808d8;
}

html {
	background-color: #090909;
}

/* Base pattern layer */
html::before {
	background: url("/_img/stars.webp") repeat;
}

/* Animated flickering layer */
html::after {
	background: url("/_img/stars_mirrored.webp") repeat;

	animation: Bkg 15s infinite linear;
}

body::before {
	--col-grad-inner: #00000000;
	--col-grad-outer: #00000064;

	z-index: -1;
	
	background: radial-gradient(circle, var(--col-grad-inner), var(--col-grad-outer));
}
